Must target API Level 28 when deploying Android


#1

Is this something I have to do in Android Studio or is thing on your end?


#2

Hi Chris.

This is something you can adjust in Android Studio on your end for now. It’s a number adjustment in the build.gradle file.

Check out APPROACH 2 in this guide here…
https://abhiandroid.com/androidstudio/change-api-sdk-level-android-studio.html


#3

What about the break of the map view on this?

I am about to compile and re-upload and assumed that this was being taken care of on the back end.


#4

If Nate hasn’t addressed that yet with you, I would assume it’s not completed as of yet. I will reach out to Engineering for a followup. Thanks for bringing that forward.